/*******************************************
 * SCROLLBAR
*******************************************/

/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #292F52; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #65b4ca; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #4a91a4; 
}

#gruppi-scroller::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}
/******************************************************/

html, body {
    background: #f2f2f2;
}

* {
  font-family: "Manrope", sans-serif;
}   

h1, h2, h3, h4, h5, h6 {
    font-family: "Manrope", sans-serif;
    font-weight: 700;
}

.uk-button, .tm-border-rounded {
    border-radius: 500px;;
}

.uk-subnav-pill>.uk-active>a, 
.uk-button-secondary {
    background-color: #292F52;

}

.uk-text-xsmall {
    font-size: 12px;
}

.js-filter {
    font-size: 14px;
}

.tm-border-rounded {
    text-align: center !important;
}

.tm-logo-menu {
    width: 200px;;
}

.tm-button-capitoli {
    text-transform: none !important;
}

#gruppi-scroller {
    padding-left: 10px;
    padding-right: 10px;
}

@media screen and (max-width: 767px) {
    .tm-logo-menu {
        width:150px;
    }
    
}